Skip site navigation (1) Skip section navigation (2)

OpenSSL problem.

From: "Robert Savoie" <robert(dot)savoie(at)highway-it(dot)com>
To: <pgsql-cygwin(at)postgresql(dot)org>
Subject: OpenSSL problem.
Date: 2005-02-14 18:43:28
Message-ID: 20050214184319.GCTG1836.tomts16-srv.bellnexxia.net@AXENTIS02 (view raw or flat)
Thread:
Lists: pgsql-cygwin
 

Hi,

 

I’m trying to install the PostgreSQL 8.0.1.  But, I have an OpenSSL problem.
Is somebody can help me on this?

 

Thanx!

 

Robert Savoie

Président

HIT International inc.

3324, Jacob-Jordan

Terrebonne, (Québec), Canada, J6X 4J6

Tél: (450) 477-1695

Tél: 1-866-477-1695

Fax: (450) 477-1719

HYPERLINK "mailto:robert(dot)savoie(at)highway-it(dot)com"robert(dot)savoie(at)highway-it(dot)com 

 


-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.300 / Virus Database: 265.8.7 - Release Date: 2/10/2005
 
  

Responses

pgsql-cygwin by date

Next:From: Reini UrbanDate: 2005-02-16 08:53:10
Subject: Re: is it cygwin or window2000 problem.?
Previous:From: Reini UrbanDate: 2005-02-08 11:12:31
Subject: Re: is it cygwin or window2000 problem.?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group